summaryrefslogtreecommitdiffhomepage
path: root/scripts/snapshot
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/snapshot')
-rwxr-xr-xscripts/snapshot3
1 files changed, 3 insertions, 0 deletions
diff --git a/scripts/snapshot b/scripts/snapshot
new file mode 100755
index 000000000..0f36e225f
--- /dev/null
+++ b/scripts/snapshot
@@ -0,0 +1,3 @@
+#!/usr/bin/env bash
+set -e
+goreleaser build --clean --snapshot --skip validate